.fixed-header .ba-section {
    padding: 0 !important;
}

.header .ba-section {
    transition: padding .3s ease-in;
  	-webkit-transition: padding .3s ease-in;
}
    
h2 {
    color: #2a8ba6;
    background-image: none;
    font-family: 'Roboto Condensed';
    font-size: 26px;
    font-style: normal;
    letter-spacing: 0px;
    line-height: 48px;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    text-transform: none;
}

.card-footer:last-child {
    padding-bottom: 13px;
}

